Solar Orbiter LFR - Task #555

Errata RPW-MEB-LFR-SPC-00061-1-8_FPGA_Architecture_Design
26/10/2015 11:28 AM - Alexis Jeandet

Status: Closed Start date: 26/10/2015
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Page 27:

Le registre WAVEFORM_PICKER_DELTA f2 est a I'adresse 0x80000F8C
et Le registre WAVEFORM_PICKER_DELTA_f1 est a I'adresse 0x80000F90
Il faut les intervertir.

History

#1 - 26/10/2015 01:07 PM - Alexis Jeandet

page 28 29:
Tous les registres sont nommés WAVEFORM_PICKER_COARSETIM
E_F0* et WAVEFORM_PICKER_FINETIME_FO*. Il manque F1, F2 et F3.

#2 - 26/10/2015 04:20 PM - Jean-Christophe Pellion
- Status changed from New to Closed

- % Done changed from 0 to 100

corrige pour la version
RPW-MEB-LFR-SPC-00061-1-9_FPGA_Architecture_Design

10/04/2024
